html,
body {
    width: 100vw;
    height: 100vh;

    margin: 0;

    background-color: floralwhite;
}

main {
    position: absolute;
    top: 4%;
    left: 50%;
    transform: translateX(-50%);
}

div#title {
    text-align: center;

    font-family: math;
    font-size: 4rem;
    font-weight: bolder;
    font-variant: unicase;
}

div#tempLoginForm {
    width: 30%;
    /* height: 50vh; */

    background-color: transparent;

    border-color: #3b6a7ef2;
    border-width: 15px;
    border-style: outset;
    border-radius: 15px;

    min-width: 349px;
    /* min-height: 425px; */

    padding-block: 4%;
}

form#tempInputAccount {
    text-align: center;
}

div.temp-input {
    margin-block: 10%;
}

input.temp-input-2 {
    border-style: none;
    border-bottom: 1px solid #3b6a7ef2;

    background-color: transparent;

    width: 55%;
    height: 3vh;
}

input.temp-input-2::placeholder {
    text-align: center;
}

input.btn-temp-input {
    margin-block: 4%;

    border-style: none;
    border-radius: 4%;

    width: 28%;
    height: 4vh;
}

input#tempLogin {
    background-color: #3b6a7ef2;

    color: white;

    font-size: 1.2rem;

    cursor: pointer;
}

div#tempRegistration {
    position: relative;
    top: 64%;

    text-align: center;
}

@media (max-height:334px) {

    html,
    body {
        background-color: white;
    }
}

div.input-text {
    text-align: left;

    width: 57%;

    margin: auto;

    font-weight: bolder;

    font-size: 1rem;
}

a.link-bind {
    text-decoration-line: none;

    color: black;
}

div#findAccountArea {
    margin-block: 10%;
}
